# DataExchange
TKSTEPBase
StepShape

# StepShape_Loop Class Reference

`#include <StepShape_Loop.hxx>`

Inheritance diagram for StepShape_Loop:

[legend]

## Public Member Functions

Standard_EXPORT | StepShape_Loop ()
| Returns a Loop .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepShape_Loop::StepShape_Loop | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepShape_Loop::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepShape_TopologicalRepresentationItem. Reimplemented in StepShape_EdgeLoop, StepShape_PolyLoop, and StepShape_VertexLoop.

The documentation for this class was generated from the following file:

- StepShape_Loop.hxx